cbys.net
当前位置:首页 >> iis6.0 xp >>

iis6.0 xp

xp 只支持IIS5.1 所谓的IIS6完全是误导初学者。 http://zhidao.baidu.com/question/315056949.html 参考最佳答案

始”菜单的“运行”对话框中直接输入“MMC”并确定)。 (2)单击“文件→添加/删除管理单元”菜单命令,在打开的对话框中单击“添加”按钮。 (3)在“可用的独立管理单元”对话框中,单击“组策略”选项,然后单击“添加”按钮。 (4)在“选择组策略对象”对话框中,单...

XP系统安装的IIS版本应该是IIS 5.1版本,而不是6.0版本。 如果安装IIS的版本和系统不搭配,则IIS的某些功能无法使用。 另外XP系统下的IIS不支持新建网站这个功能,2003系统+IIS 6.0才有这个功能。 如果你想使用该功能,只有安装2003系统+IIS 6.0...

说明用户系统中缺少这个文件,解决办法如下: 1、百度一下admexs.dll,选择可靠网站下载文件到计算机; 2、将文件admexs.dll到系统目录下,注意区别不同操作系统 C:\Windows\System (Windows 95/98/Me) C:\WINNT\System32 (Windows NT/2000) C:\...

xp操作系统不支持iis6.0,只支持iis5.1,因此不能升级。 Internet Information Services(IIS,互联网信息服务),是由微软公司提供的基于运行Microsoft Windows的互联网基本服务。最初是Windows NT版本的可选包,随后内置在Windows 2000、Windo...

你用的是GHOST XP吧,一般想装IIS6.0都会出现无法安装的问题。我以前也遇到过,有个方法你可以试试。 本人用的系统是Ghost xp ,当我要用到IIS时才发现系统没有装这个组件.于是到网上下了5.0、5.1、6.0三个版本的IIS,下载的网站都说明ghost xp可...

普通WindowsXP能装的, 专业版就更没问题了。据MS官方的资料,IIS6支持Windows XP, IIS7似乎需要更高的配置的。IIS要全功能使用,需要在Windows Server上才能实现。不过一般的作为研发测试平台,Windows XP是可以的。

很简单 不知道你是从哪里听说XP有6.0版的IIS 我可以很负责任地告诉你 IIS的版本要和操作系统相兼容 微软的IIS各版本是针对特定的操作系统开发的 所以XP就不能用IIS 6.0版 并且在这之前我也试过了 是不行的 如果你要用的话 建议你使用 Server 200...

推荐你去这里看看 http://zhidao.baidu.com/question/157925559.html

都不能安装了,你给LZ一个下载地址也没用啊 HOME版本的windows,不能安装IIS,更别说6.0了。 你要是换windows版本,XP也只能安装5.1 回答完毕。

网站首页 | 网站地图
All rights reserved Powered by www.cbys.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com